### Method

# Panel GridColumn foreach_frame

#### Declaration [src]

    void
    panel_grid_column_foreach_frame (
      PanelGridColumn* self,
      PanelFrameCallback callback,
      gpointer user_data
    )

#### Description [src]

Invokes a callback for each frame in the grid column.

#### Parameters

`callback`

  Type: `PanelFrameCallback`

  A function to be called on each frame.

`user_data`

  Type: `gpointer`

  Data to pass to `callback`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.